div[data-drupal-messages] {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 32px;

  & [role="contentinfo"] {
    padding: 16px;
    border-radius: 8px;
    color: var(--text-success);
    background-color: var(--bg-success);

    & ul {
      margin-left: 16px;
      list-style: disc;
    }

    & a {
      text-decoration: underline;
      text-underline-offset: 2px;
    }

    &:has([role="alert"]) {
      color: var(--text-error);
      background-color: var(--bg-error);
    }
  }
}
